# Polish translation for ktorrent
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the ktorrent package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: ktorrent\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-01-27 23:59+0000\n"
"PO-Revision-Date: 2007-08-13 05:51+0000\n"
"Last-Translator: Katsudon <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:03+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: apps/ktorrent/ktorrent.desktop:7
msgid "GenericName=BitTorrent Client"
msgstr "GenericName=Klient sieci BitTorrent"

#: apps/ktorrent/ktorrent.desktop:49
msgid "Comment=A BitTorrent program for KDE"
msgstr "Comment=Program BitTorrent dla KDE"

#: apps/ktorrent/ktorrentplugin.desktop:4
msgid "Name=KTorrent Plugin"
msgstr "Name=Wtyczka KTorrent"

#: apps/ktorrent/x-bittorrent.desktop:3
msgid "Comment=BitTorrent Download"
msgstr "Comment=Plik pobierany za pomocą BitTorrent"

#: plugins/infowidget/ktinfowidgetplugin.desktop:2
#: plugins/search/ktsearchplugin.desktop:2
msgid "Name=SearchPlugin"
msgstr "Name=Wtyczka wyszukiwania"

#: plugins/ipfilter/ktipfilterplugin.desktop:2
msgid "Name=IPFilterPlugin"
msgstr "Name=Wtyczka IPFilter"

#: plugins/ipfilter/ktipfilterplugin.desktop:24
msgid "Comment=IP filter plugin for KTorrent"
msgstr "Comment=Wtyczka do IP filter dla KTorrent"

#: plugins/logviewer/ktlogviewerplugin.desktop:2
msgid "Name=LogViewerPlugin"
msgstr "Name=Wtyczka przeglądarki logów"

#: plugins/partfileimport/ktpartfileimportplugin.desktop:2
msgid "Name=PartialFileImportPlugin"
msgstr "Name=Wtyczka importu części pliku"

#: plugins/rssfeed/ktrssfeedplugin.desktop:2
msgid "Name=RssFeedPlugin"
msgstr "Name=Wtyczka kanału RSS"

#: plugins/scanfolder/ktscanfolderplugin.desktop:2
msgid "Name=ScanFolderPlugin"
msgstr "Name=Wtyczka przeszukiwania katalogów"

#: plugins/scheduler/ktschedulerplugin.desktop:2
msgid "Name=SchedulerPlugin"
msgstr "Name=Wtyczka planowania zadań"

#: plugins/search/ktsearchplugin.desktop:27
msgid "Comment=Search plugin for KTorrent"
msgstr ""
"Copy text   \t\r\n"
"Comment=Wtyczka wyszukiwania dla KTorrent"

#: plugins/stats/ktstatsplugin.desktop:3
msgid "Name=StatsPlugin"
msgstr "Name=Wtyczka statystyki"

#: plugins/upnp/ktupnpplugin.desktop:2
msgid "Name=UPnPPlugin"
msgstr "Name=Wtyczka UPnP"

#: plugins/webinterface/ktwebinterfaceplugin.desktop:2
msgid "Name=WebInterface"
msgstr "Name=Interfejs sieciowy"

#: plugins/zeroconf/ktzeroconfplugin.desktop:2
msgid "Name=ZeroConfPlugin"
msgstr "Name=Wtyczka ZeroConf"
